<?xml version='1.0' encoding='UTF-8'?>
<!--
  ~ Copyright (c) DbVis Software AB. All Rights Reserved.
  -->
<sql:Dialect tag="generic" xmlns:sql="http://dbvis.com/sql-dialect.xsd" comment="empty placeholder to avoid warnings about unresolved dialect" />